<p>На странице 'Компоненты' находятся несколько примеров компонентов, компоненты на левой панели получают данные из json.</p>

<p>На странице 'd3 - диаграмма' находится график выполненный на библиотеке d3</p>
